.version.contemporary_2 /* version checker */
{
	color: #00000D;
	background-color: #4E0C67;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 12px;
	width: 0.01px;/* should not cover content below */
}

#pu841
{
	width: 0.01px;
	margin-left: -100px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u841,#u841-bw
{
	z-index: 289;
	height: 65px;
}

#buttonu842
{
	z-index: 290;
	min-height: 49px;
	padding-bottom: 7px;
}

#buttonu842.ButtonSelected
{
	min-height: 49px;
	margin: 0px;
}

#buttonu842_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u3987
{
	z-index: 291;
	width: 83px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 120px;
}

#buttonu842.ButtonSelected #u3987
{
	width: 83px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u843
{
	z-index: 292;
}

#menuu845
{
	z-index: 293;
	width: 446px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 373px;
}

#u846
{
	width: 147px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u849
{
	width: 147px;
	padding-bottom: 21px;
	position: relative;
}

#u849:hover
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u852-4
{
	width: 147px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u849:hover #u852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u853
{
	width: 147px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 149px;
}

#u854
{
	width: 147px;
	padding-bottom: 21px;
	position: relative;
}

#u849.MuseMenuActive,#u854.MuseMenuActive
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u857-4
{
	width: 147px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u849.MuseMenuActive #u852-4,#u854:hover #u857-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u854.MuseMenuActive #u857-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u860
{
	width: 148px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 298px;
}

#u863
{
	width: 148px;
	padding-bottom: 18px;
	position: relative;
}

#u863.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u866-4
{
	width: 148px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u863:hover #u866-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u863.MuseMenuActive #u866-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#buttonu842-bw
{
	z-index: 290;
	min-height: 49px;
}

#pu1170-4
{
	width: 0.01px;
	margin-left: 338px;
	margin-top: 33px;
}

#u1170-4
{
	z-index: 2;
	width: 283px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	letter-spacing: 10px;
	line-height: 22px;
	color: #575757;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1172
{
	z-index: 12;
	width: 76px;
	height: 27px;
	border-style: solid;
	border-color: #575757;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 104px;
	border-width: 0px 0px 1px;
}

#pu905
{
	width: 0.01px;
	margin-left: -332px;
	margin-top: 21px;
}

#u905
{
	z-index: 424;
	width: 200px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u1171-6
{
	z-index: 6;
	width: 736px;
	min-height: 48px;
	background-color: transparent;
	text-align: center;
	color: #575757;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 444px;
}

#ppu1177-27
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 50px;
}

#u1177-27
{
	z-index: 43;
	width: 246px;
	min-height: 367px;
	border-width: 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

.home_thumb_container
{
	border-width: 1px;
	border-color: #989898;
	background-color: transparent;
}

#u1179
{
	z-index: 66;
	width: 30px;
	height: 27px;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

.flourish
{
	border-width: 0px;
	border-color: #000000;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

#u1180
{
	z-index: 72;
	width: 245px;
	height: 245px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
	background: transparent url("../images/cn110-001.png") no-repeat left top;
	background-size: cover;
}

#u1173-27
{
	z-index: 13;
	width: 246px;
	min-height: 367px;
	border-width: 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u1175
{
	z-index: 36;
	width: 30px;
	height: 27px;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

#u1176
{
	z-index: 42;
	width: 245px;
	height: 245px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
	background: transparent url("../images/ct110-032.png") no-repeat left top;
	background-size: cover;
}

#u1181-27
{
	z-index: 73;
	width: 246px;
	min-height: 367px;
	border-width: 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 654px;
}

#u1183
{
	z-index: 96;
	width: 30px;
	height: 27px;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

#u1184
{
	z-index: 102;
	width: 245px;
	height: 245px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 665px;
	background: transparent url("../images/cn110-004.png") no-repeat left top;
	background-size: cover;
}

#accordionu874
{
	z-index: 312;
	position: fixed;
	bottom: 0px;
}

#u875
{
	z-index: 313;
}

#u876-3
{
	z-index: 314;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u876-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u876-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u877
{
	z-index: 317;
}

#pu878-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -1px;
	margin-left: -1px;
}

#u878-3
{
	z-index: 318;
	width: 250px;
	min-height: 382px;
	position: relative;
	margin-right: -10000px;
}

#u885-4
{
	z-index: 420;
	width: 200px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 25px;
}

#pu886-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 249px;
}

#u886-3
{
	z-index: 321;
	width: 353px;
	min-height: 381px;
	position: relative;
	margin-right: -10000px;
}

#u887-6
{
	z-index: 324;
	width: 303px;
	min-height: 47px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 27px;
}

#widgetu888
{
	z-index: 330;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 28px;
}

#widgetu896
{
	z-index: 331;
	width: 282px;
	height: 47px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu896.fld-err-st
{
	width: 282px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u897-4
{
	z-index: 332;
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u898-4
{
	z-index: 336;
	width: 268px;
	min-height: 14px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu896:hover #u898-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 268px;
	margin: 19px -10000px 0px 0px;
}

#widgetu896.focus-st #u898-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 268px;
	margin: 19px -10000px 0px 0px;
}

#widgetu891
{
	z-index: 340;
	width: 282px;
	height: 47px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu891.fld-err-st
{
	width: 282px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u893-4
{
	z-index: 341;
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u892-4
{
	z-index: 345;
	width: 268px;
	min-height: 14px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu896.fld-err-st #u898-4,#widgetu891:hover #u892-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 268px;
	margin: 19px -10000px 0px 0px;
}

#widgetu891.focus-st #u892-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 268px;
	margin: 19px -10000px 0px 0px;
}

#widgetu891.fld-err-st #u892-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 268px;
	margin: 19px -10000px 0px 0px;
}

#widgetu896_input,#widgetu896_prompt,#widgetu891_input,#widgetu891_prompt
{
	width: 268px;
	min-height: 14px;
	padding: 6px;
}

#u889-4
{
	z-index: 349;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#u890-4
{
	z-index: 353;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#u895-4
{
	z-index: 357;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu888.frm-sub-st #u889-4,#widgetu888.frm-subm-err-st #u890-4,#widgetu888.frm-subm-ok-st #u895-4
{
	min-height: 25px;
}

#u900-17
{
	z-index: 361;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
}

#widgetu901
{
	z-index: 378;
	width: 283px;
	height: 101px;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu901.fld-err-st
{
	width: 283px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u904-4
{
	z-index: 379;
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu896.fld-err-st #u897-4,#widgetu891.fld-err-st #u893-4,#widgetu901.fld-err-st #u904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u903-4
{
	z-index: 383;
	width: 269px;
	min-height: 68px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu901:hover #u903-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 269px;
	margin: 19px -10000px 0px 0px;
}

#widgetu901.focus-st #u903-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 269px;
	margin: 19px -10000px 0px 0px;
}

#widgetu901.fld-err-st #u903-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 269px;
	margin: 19px -10000px 0px 0px;
}

#widgetu901_input,#widgetu901_prompt
{
	width: 269px;
	min-height: 68px;
	padding: 6px;
}

#widgetu896:hover #widgetu896_input,#widgetu896.focus-st #widgetu896_input,#widgetu896.fld-err-st #widgetu896_input,#widgetu896:hover #widgetu896_prompt,#widgetu896.focus-st #widgetu896_prompt,#widgetu896.fld-err-st #widgetu896_prompt,#widgetu891:hover #widgetu891_input,#widgetu891.focus-st #widgetu891_input,#widgetu891.fld-err-st #widgetu891_input,#widgetu891:hover #widgetu891_prompt,#widgetu891.focus-st #widgetu891_prompt,#widgetu891.fld-err-st #widgetu891_prompt,#widgetu901:hover #widgetu901_input,#widgetu901.focus-st #widgetu901_input,#widgetu901.fld-err-st #widgetu901_input,#widgetu901:hover #widgetu901_prompt,#widgetu901.focus-st #widgetu901_prompt,#widgetu901.fld-err-st #widgetu901_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#pu879
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 633px;
}

#u879
{
	z-index: 387;
	width: 280px;
	padding-bottom: 0px;
	position: relative;
}

#u880-4
{
	z-index: 388;
	width: 280px;
	min-height: 29px;
	position: relative;
}

#u881-9
{
	z-index: 398;
	width: 280px;
	min-height: 98px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u882-6
{
	z-index: 392;
	width: 280px;
	min-height: 29px;
	margin-top: 22px;
	position: relative;
}

#u883-7
{
	z-index: 407;
	width: 190px;
	min-height: 94px;
	margin-top: 1px;
	position: relative;
}

#u884-6
{
	z-index: 414;
	width: 328px;
	min-height: 40px;
	margin-top: 29px;
	position: relative;
}

#accordionu874-bw
{
	z-index: 312;
}

#ppu1189-27
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 62px;
}

#u1189-27
{
	z-index: 133;
	width: 246px;
	min-height: 367px;
	border-width: 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u1191
{
	z-index: 156;
	width: 30px;
	height: 27px;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

#u1192
{
	z-index: 162;
	width: 245px;
	height: 245px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
	background: transparent url("../images/cn110-006.png") no-repeat left top;
	background-size: cover;
}

#u1185-27
{
	z-index: 103;
	width: 246px;
	min-height: 367px;
	border-width: 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u1187
{
	z-index: 126;
	width: 30px;
	height: 27px;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

#u1188
{
	z-index: 132;
	width: 245px;
	height: 245px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
	background: transparent url("../images/cn110-005.png") no-repeat left top;
	background-size: cover;
}

#u1193-27
{
	z-index: 163;
	width: 246px;
	min-height: 367px;
	border-width: 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 654px;
}

#u1195
{
	z-index: 186;
	width: 30px;
	height: 27px;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

#u1196
{
	z-index: 192;
	width: 245px;
	height: 245px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 665px;
	background: transparent url("../images/cn120-009-1.png") no-repeat left top;
	background-size: cover;
}

#ppu1201-27
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 57px;
}

#pu1177-27,#pu1189-27,#pu1201-27
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 327px;
}

#u1201-27
{
	z-index: 223;
	width: 246px;
	min-height: 367px;
	border-width: 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u1203
{
	z-index: 246;
	width: 30px;
	height: 27px;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

#u1204
{
	z-index: 252;
	width: 245px;
	height: 245px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
	background: transparent url("../images/cn110-010.png") no-repeat left top;
	background-size: cover;
}

#u1197-27
{
	z-index: 193;
	width: 246px;
	min-height: 367px;
	border-width: 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u1199
{
	z-index: 216;
	width: 30px;
	height: 27px;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

#u1200
{
	z-index: 222;
	width: 245px;
	height: 245px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
	background: transparent url("../images/cn120-009-2.png") no-repeat left top;
	background-size: cover;
}

#u1205-27
{
	z-index: 253;
	width: 246px;
	min-height: 367px;
	border-width: 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 654px;
}

#u1177-3,#u1177-4,#u1177-5,#u1177-6,#u1177-7,#u1177-8,#u1177-9,#u1177-10,#u1177-11,#u1177-12,#u1177-13,#u1177-14,#u1177-15,#u1177-16,#u1173-3,#u1173-4,#u1173-5,#u1173-6,#u1173-7,#u1173-8,#u1173-9,#u1173-10,#u1173-11,#u1173-12,#u1173-13,#u1173-14,#u1173-15,#u1173-16,#u1181-3,#u1181-4,#u1181-5,#u1181-6,#u1181-7,#u1181-8,#u1181-9,#u1181-10,#u1181-11,#u1181-12,#u1181-13,#u1181-14,#u1181-15,#u1181-16,#u1189-3,#u1189-4,#u1189-5,#u1189-6,#u1189-7,#u1189-8,#u1189-9,#u1189-10,#u1189-11,#u1189-12,#u1189-13,#u1189-14,#u1189-15,#u1189-16,#u1185-3,#u1185-4,#u1185-5,#u1185-6,#u1185-7,#u1185-8,#u1185-9,#u1185-10,#u1185-11,#u1185-12,#u1185-13,#u1185-14,#u1185-15,#u1185-16,#u1193-3,#u1193-4,#u1193-5,#u1193-6,#u1193-7,#u1193-8,#u1193-9,#u1193-10,#u1193-11,#u1193-12,#u1193-13,#u1193-14,#u1193-15,#u1193-16,#u1201-3,#u1201-4,#u1201-5,#u1201-6,#u1201-7,#u1201-8,#u1201-9,#u1201-10,#u1201-11,#u1201-12,#u1201-13,#u1201-14,#u1201-15,#u1201-16,#u1197-3,#u1197-4,#u1197-5,#u1197-6,#u1197-7,#u1197-8,#u1197-9,#u1197-10,#u1197-11,#u1197-12,#u1197-13,#u1197-14,#u1197-15,#u1197-16,#u1205-3,#u1205-4,#u1205-5,#u1205-6,#u1205-7,#u1205-8,#u1205-9,#u1205-10,#u1205-11,#u1205-12,#u1205-13,#u1205-14,#u1205-15,#u1205-16
{
	font-size: 14px;
	letter-spacing: 5px;
	color: #333333;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u1177-18,#u1177-21,#u1173-18,#u1173-21,#u1181-18,#u1181-21,#u1189-18,#u1189-21,#u1185-18,#u1185-21,#u1193-18,#u1193-21,#u1201-18,#u1201-21,#u1197-18,#u1197-21,#u1205-18,#u1205-21
{
	font-size: 15px;
	line-height: 18px;
	letter-spacing: 5px;
	color: #575757;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u1177-19,#u1173-19,#u1181-19,#u1189-19,#u1185-19,#u1193-19,#u1201-19,#u1197-19,#u1205-19
{
	font-size: 1px;
	line-height: 0px;
}

#u1207
{
	z-index: 276;
	width: 30px;
	height: 27px;
	background: transparent url("../images/flourish.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u1179,.nosvg .flourish,.nosvg #u1175,.nosvg #u1183,.nosvg #u1191,.nosvg #u1187,.nosvg #u1195,.nosvg #u1203,.nosvg #u1199,.nosvg #u1207
{
	background-image: url('../images/flourish_poster_u981.png');
}

#u1177-23,#u1177-25,#u1173-23,#u1173-25,#u1181-23,#u1181-25,#u1189-23,#u1189-25,#u1185-23,#u1185-25,#u1193-23,#u1193-25,#u1201-23,#u1201-25,#u1197-23,#u1197-25,#u1205-23,#u1205-25
{
	letter-spacing: 1px;
	color: #575757;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u1208
{
	z-index: 282;
	width: 245px;
	height: 245px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 665px;
	background: transparent url("../images/cn110-011.png") no-repeat left top;
	background-size: cover;
}

#pu1381-4
{
	width: 0.01px;
	margin-left: 455px;
	margin-top: 25px;
}

#u1381-4
{
	z-index: 283;
	width: 26px;
	min-height: 25px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 12px;
}

#u1382
{
	z-index: 287;
	width: 14px;
	height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	background: transparent url("../images/left.svg") no-repeat left top;
	background-size: 7.333px 15px;
}

.nosvg #u1382
{
	background-image: url('../images/left_poster_u1368.png');
}

#u1383
{
	z-index: 288;
	width: 14px;
	height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 41px;
	background: transparent url("../images/right.svg") no-repeat left top;
	background-size: 7.333px 15px;
}

.nosvg #u1383
{
	background-image: url('../images/right_poster_u1375.png');
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

